uuid: 0950e529-2c78-45af-a72c-8a9c66929d28
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: Wmk_h3Nz9DCkjc_fJ2YR7y_J4PuMK6fN4mU4xIINN-g
name: wide
label: 'Large (1090)'
effects:
  09959c15-59ce-4f6d-90df-e2d7cf32bce5:
    uuid: ''
    id: image_scale
    weight: 1
    data:
      width: 1090
      height: null
      upscale: false
